.menuJs2 {
	float:right; 
        font-size:1.2em;
        margin-top: -30px;
}

.menuJs2 ul {
	position:relative; 
	top:0; 
	left:-20px; 
	list-style-type:none; 
	z-index:2900 !important;
}

.menuJs2 li {
	position:relative; 
        display:inline;
        margin-left:0px;
        z-index:3000 !important; 
}

.menuJs2 li a {
	text-decoration:none;
        font-size: 16px;
        font-weight: bold;
	padding: 5px 10px 8px 10px; 
	white-space:nowrap; 
	z-index:3100;
        border-radius: 0 0 5px 5px;
} 

.menuJs2 li ul {
	position:absolute; 
	top:36px; 
	left:0px; 
	visibility:hidden; 
        font-size:0.9em;
}

.menuJs2 li:hover ul {
	visibility:visible; 
}

.menuJs2 li li {
	display:block; 
	margin-left:-39px; 
}              

.menuJs2 li li a {
	display:block; 
	padding:1px 7px;
        border-radius: 0 0 0 0;
}

#navigation {
    position:absolute;
    top: 0px;
    left:-1024px;
    width: 100%;
    padding-top: 60px;
    z-index:20000;
    background: #1A271E;
    box-shadow: 4px 4px 6px #272727;
}
/*
#navigation ul {
    border-bottom: 1px solid #272727;
}
*/
#navButton {
    position: absolute;
    right: 25px;
    top: 35px !important;
    width: 50px;
    height: 25px;
    cursor: pointer;
    z-index: 10000;
}

.navButton2 {
    float: right;
    margin: -25px 10px 0 0;
    cursor: pointer;
}

@media screen and (max-width:1024px) {
    #navButton {
        top:20px;
    }
}

#navButton img {
    float:left;
}

@media screen and (min-width: 1025px) {
    #navButton {left:-1500px; } 
    #navigation {display:none; } 
}

@media screen and (max-width: 1024px) {
    .menuJs2 {
        position:relative; 
        width: 200px;
        left:-1500px; 
        margin:30px 0 0 0; 
        height:30px; 
        z-index:5000; 
    } 
}

.nbVir {
    top:40px !important;
}

/* verticalni */

#menuVer ul {
    position:relative;
    top:0px; 
    left:-40px; 
    width:100%;
    list-style-type:none; 
}

#menuVer li {
    position: relative;
    left: 0px; 
    width: 100%;
}

#menuVer li a {
    display:block;
    padding:2px 0px 2px 40px;
    text-align:left;
    text-decoration:none;
    font-weight: bold;
    font-size: 24px !important;
}

#menuVer li ul {
    position:relative;
    left:0px; 
    top:0px;
}

#menuVer li li a {
    display:block;
    border-left:none; 
}

.menudown {
    float: left;
    width: 100%;
    height: auto;
    line-height: 2.2;
    text-align: center; 
    padding-bottom: 0px;
}

.menudown ul {
    list-style-type:none;
    margin-left: -40px;
}

.menudown li {
    display:inline; 
    border-right: 1px solid #000;
}

.menudown a {
    color: #000; 
    padding: 5px;
    font-weight: bold;
    border-radius: 5px;
}

.menudown a:hover {
    color: #000; 
    background: #fff; 
}

.submenu {
    width: 250px !important;
}

.submenu li a {
    padding-left: 24px !important;
    font-weight: normal;
}

.openSubmenu {
    position:absolute;
    margin-top: 15px !important;
    width:40px;
    height:32px;
    right:0px;
    cursor:pointer;
    z-index: 2000;
}
